/*::selection {
	background:#f0f0f0;
	color:#fff;
}

::-moz-selection {
	background:#f0f0f0;
	color:#fff;
}

::-webkit-selection {
	background:#f0f0f0;
	color:#fff;
}*/

body{
	
	color:#2A2A2A;
	margin:0;
	font-size:12px;
	font-family: Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#wrap{
}
#wrap #layout{
	width:1001px;
	margin:0 auto;
	background: url(../images/bg-map.png) no-repeat right 0;
	
}

a{
	text-decoration:none;
	color:#2A2A2A;
}

a:hover{
	
	color:#597627;
}
a img{border:0}

/********************************************************
 *   TOP HEADER DEFINITIONS
 *******************************************************/

#wrap #header{
	position:relative;
	height:65px;
	padding-top:35px;
}
#wrap #header #logo{
	position:absolute;
	left:20px;
}

#wrap #header #topMenu{
	position:absolute;
	right:20px;
	width:742px;
}
#wrap #header #topMenu ul{
	
}
#wrap #header #topMenu ul li{
	float:left;
	display:block;
	margin-right:2px;
}
#wrap #header #topMenu ul li a{
	position:relative;
	display:block;
	font-weight:bold;
	height:18px;
	padding:3px 8px 0 5px;
	border:0px solid red;
}

#wrap #header #topMenu ul li a span{
	cursor:pointer;/*IE 7 FIX*/
	line-height:12px;
}

#wrap #header #topMenu ul li a span.home{
	display:block;
	background:url(../images/icon-home.png) no-repeat;
	height:12px;
	padding:0 0 0 14px;
}

#wrap #header #topMenu ul li a span.ourPartners{
	display:block;
	background:url(../images/icon-our-partners.png) no-repeat;
	height:12px;
	padding:0 0 0 17px;
}

#wrap #header #topMenu ul li a span.Bwm{
	display:block;
	background:url(../images/icon-bwm-small.png) no-repeat;
	height:12px;
	padding:0 0 0 19px;
}

#wrap #header #topMenu ul li a span.ourWebs{
	display:block;
	background:url(../images/icon-our-websites.png) no-repeat;
	height:12px;
	padding:0 0 0 19px;
}

#wrap #header #topMenu ul li a span.contact{
	display:block;
	background:url(../images/icon-contact.png) no-repeat;
	height:12px;
	padding:0 0 0 19px;
}

#wrap #header #topMenu ul li a:hover{
	color:#597627;
	
}
#wrap #header #topMenu ul li a:hover span{
	background-position: 0 -13px;
}
#wrap #header #topMenu ul li a.sel span{
	background-position: 0 -13px;
}
#wrap #header #topMenu ul li a.sel{
	background: url(../images/top-menu-bg.png) repeat-x;
	color:#fff;
}
#wrap #header #topMenu ul li a.sel .shadow{
	display:block;
	position:absolute;
	left:0px;
	top:20px;
	width:100%;
	height:20px;
	z-index:1;
	background:url(../images/top-menu-shadow.png) repeat-x;
}

#wrap #header #topMenu ul li.last{
	margin-right:0;

}

#wrap #header #topMenu ul li .searchBox{
	position:relative;
	width:170px;
	margin:0 0 0 10px;
}
#wrap #header #topMenu ul li .searchBox input[type=text] {
/*	background:url(../images/search-bg.png) no-repeat;*/
	font-style:italic;
	line-height:20px;
	height:20px;
	width:129px;
	padding:0 10px 0 10px;
	position:absolute;
	top:-1px;
	border: 1px solid #CCC;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
}
#wrap #header #topMenu ul li .searchBox input[type=image]{
	position:absolute;
	top:1px;
	right:0px;
}
/********************************************************
 *   BOTTOM DEFINITIONS
 *******************************************************/
#wrap #bottom{
	text-align:center;
	margin:30px 0 25px 0;
}
#wrap #bottom img{
	vertical-align:middle;
}

/********************************************************
 *   ROTATING BANNER DEFINITIONS
 *******************************************************/

#wrap #rotating{
	position:relative;
	width:666px;
	height:214px;
	float:right;
}
#wrap #rotating #rotatingSlides{
	position:absolute;
	width:100%;
	height:100%;
}
#wrap #rotating #rotatingBottom{
	position:absolute;
	height:25px;
	bottom:0px;
	width:664px;
	border:1px solid #8D877B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#333333;
	z-index:1000;
}
#wrap #rotating #rotatingBottom .navigation{
	text-align:right;
	margin:4px 5px 0 0 ;
	float:right;
	color:#fff;
	
}
#wrap #rotating #rotatingBottom .navigation #nav a{
	color:#fff;
	display:block;
	background: url(../images/nav-bg.png) no-repeat;
	height:17px;
	width:20px;
	text-align:center;
	line-height:20px;
	text-indent:-9999px;
	float:left;
	margin:0 3px 0 0;
}
#wrap #rotating #rotatingBottom .navigation #nav a.activeSlide{
	background-position: 0 -19px;
}

/********************************************************
 *   HOME BOXES DEFINITIONS
 *******************************************************/

#wrap #home-boxes{
	margin:5px 0 0 0;
}

.box{
	width:330px;
	height:217px;
	margin:0 5px 5px 0;
	float:left;
	position:relative;
}
.box .box-inner{
	margin:15px 12px 12px 12px;
}
.box-last{
	margin:0;
}

.box ul.box-listing{
	list-style:none;
	padding:0;
	margin:-8px 0 0 0;

}
.box ul.box-listing li{
	line-height:14px;
	font-weight:bold;
	line-height: 20px;
}
.box .menu{
	margin:0 0 10px 0;
}
.box .menu .icon{
	float:left;
	width:22px;
}
.box .menu .link{
	float:left;
	margin:0 0 0 10px;
}
.box .menu .link a{
   font-weight:bold;
}
.box-0{
background: url("../images/box-bg-0.png") no-repeat scroll 0 0 transparent;
}
.box-1{
	background:url(../images/box-bg-1.png) no-repeat;
}
.box-2{
	background:url(../images/box-bg-2.png) no-repeat;
}
.box-3{
	background:url(../images/box-bg-3.png) no-repeat;
}
.box-4{
	background:url(../images/box-bg-4.png) no-repeat;
}
.box-5{
	background:url(../images/box-bg-5.png) no-repeat;
}
.box-6{
	background:url(../images/box-bg-6.png) no-repeat;
}

.box .readMore{
	position:absolute;
	right:12px;
	bottom:12px;
	text-align:right;
}
.box .readMore a{
	font-weight: bold;
}

/********************************************************
 *   SLIDESHOW DEFINITION
 *******************************************************/

.slideshow{
	position:relative;
/*	border:1px solid red;*/
	height:160px;
	margin-top:-25px;
}
.slideshow .slides{
	position:absolute;
	left:40px;
	top:10px;
}

.slideshow .next{
	position:absolute;
	top:40%;
	right:0;
}
.slideshow .prev{
	position:absolute;
	left:0;
	top:40%;
}
.slideshow .caption{
	position:absolute;
	text-align:center;
	font-weight:bold;
	bottom:0px;
	left:40px;
	width:220px;
	background:none;
}
.slideshow .caption div{width:220px;background: none;}


/********************************************************
 *   LOGIN FORM DEFINITION
 *******************************************************/
.login{
	margin:5px 0 0 0;
}
.login .lrow{
	padding-bottom:10px;
}
.login .lrow label{
	float:left;
	width:85px;
	font-weight: bold;
	padding: 4px 0 0 0 ;
}
.login .lrow input[type=text],.login .lrow input[type=password]{
	float:left;
	border:0px solid #f1f1f1;
	height:20px;
	width:169px;
	padding:0 5px 0 5px;
	border: 1px solid #CCC;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2) inset;
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2) inset;
	
	
	
}
.login .lrow .login-submit{
	text-align:right;
	margin:15px 42px 0 0;
}
.login .becomeMember{
	position:absolute;
	bottom:12px;
}
.login .becomeMember a{
	text-decoration:underline;
	font-weight:bold;
}

.news{
	margin-top:-15px;
	font-size:11px;
	line-height:14px;
}
.news div.news-title{
	text-decoration:underline;
	color:#597627;
	font-weight:bold;
	padding:0 0 3px 0;
}
.news span.orange-text{
	color:#EB7A11;
}

/********************************************************
 *   BAR DEFINITION
 *******************************************************/
.bar{
	position:relative;
	background: url(../images/bar-rounded-bg.png) repeat-x;
	height:35px;
	width:985px;
	margin:0 5px 0 5px;
	line-height: 35px;
	color:#fff;
	padding:0 0 0 7px;
	
}
.bar .bl{
	background: url(../images/bar-rounded-left.png) no-repeat;
	position:absolute;
	left:-5px;
	width:6px;
	height:35px;
}
.bar .br{
	background: url(../images/bar-rounded-right.png) no-repeat;
	position:absolute;
	right:-5px;
	width:6px;
	height:35px;
}

.bar h2{
	font-size:18px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
.bar .copyright{
	text-align:center;
}
.bar .copyright a{
	color:#fff;
}

.barMarginTop{margin-top:5px;}

/********************************************************
 *   BOTTOM BWM PROJECTS DEFINITION
 *******************************************************/

.bwmProjects{
	background:#fdfdfd;
	position:relative;
	height:130px;
	margin:5px 0 0 0;
}
.bwmProjects .bwmPrev{
	position:absolute;
	width:45px;
	left:12px;
	top:55px;
/*	border:1px solid red;*/
}

.bwmProjects .bwmNext{
	position:absolute;
	width:45px;
	right:12px;
	top:55px;
	text-align:right;
/*	border:1px solid red;*/
}
.bwmProjects .bwmContent{
	position:absolute;
	left:35px;
	height:120px;
/*	border: 1px solid red;*/
}
.bwmProjects .bwmContent .bwmSlide{
	width:930px;
/*	border:1px solid red;*/
}
.bwmProjects .bwmContent .bwmSlide table{
	height:100%;
}
.bwmProjects .bwmContent .bwmItem{
	float:left;
	width:224px;
	height:100px;
	margin:0 5px 0 0;
/*	border:1px solid green;*/
	text-align:center;
	padding-top:20px;
}
.bwmProjects .bwmContent  .bwmSeparator{
	float:left;
	width:1px;
	height:100%;
	background: url(../images/line-separator.png) no-repeat 0 center;
	
}

/********************************************************
 *   CLEAR FLOATING DIVS
 *******************************************************/
.clear:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clear {
    display:inline-block;
}
.clear {
    display:block;
}
* html .clear {
    height:1px;
}
.contentPage{
min-height:450px;
background-image: url('../images/content_bg.png');
margin-bottom:10px;
border: 1px solid #ccc;
background-repeat: repeat-x;
}
#content_article{
padding-bottom:10px;
}
.sectionArticle{
background-color: #fff;
padding: 15px;
border: 1px dotted #ccc;
margin:20px;
}
.sectionTitle{
font-weight: bold;
font-size: 16px;
color: #597627;
}
.sectionDescription{
font-size: 14px;
color: #000;
}
.shortArticle-title{
font-weight: bold;
font-size: 14px;
background-color: #2A2A2A;
min-height: 30px;
color: #f1f1f1;
line-height: 30px;
width: 220px;
padding-left: 10px;
margin-right:10px;
}
.shortArticle-content{
float:left;
width: auto;
margin-left: 20px;
margin-right: 20px;
}

.shortArticle-image{

}
.shortArticle{
display: table;

margin-right: 20px;
margin-top:15px;
}
.shortArticle-content div{
float: right;
}
.articleContent{
padding-left:20px;
padding-right: 20px;
padding-bottom:20px;
}
.rightColumn{
width: 180px;
margin-right:20px;

background-color: #fff;
border:1px solid #ccc;
float:right;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
}
.articleList{
list-style-type: none;
margin:0;
padding: 0;
}
.articleList li{
display: block;
line-height:30px;
line-height: 30px;
margin-top:1px;
background-color: #ccc;
text-align: center;
font-size:14px;
}
.articleList li:hover{
background-color: #a1a1a1;
font-weight: bold;
color: #ED8815;
}

.articleList li a:hover{
color: #fff;
}

.sectionName{
font-size:14px;
text-align: center;
width: 100%;
line-height: 30px;
color: #fff;
background-color: #000;
font-weight: bold;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;

}
.article-Box{
font-size: 11px;
margin-top: -10px;
border:0px;
width: 100%;
line-height: 12px;
}
.article-Box span{
color: #EB7A11;
font-weight: bold;
}
.ourProjects td{
padding:6px;
padding-top:2px;
padding-bottom:2px;
}
.bwm-partners td{
padding:6px;
height: 91px;
font-size:12px;
border-bottom: 1px solid #a1a1a1;
background-color: #fff;

}
.bwm-partners{
border:1px dotted #a1a1a1; 
}







